Curewell Therapies-Android - Bug #2752

Sign Up form> if email & password fieldare blank then show toast message separately

06/20/2022 06:31 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2022

0%
0.00 hour
0.00 hour

Description
Currently both appearing together

History

#1 - 06/23/2022 12:10 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 06:21 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025

1/1
